## prism-webapp-documentaryfilmnet 1.1

=== debian/changelog ===
prism-webapp-documentaryfilmnet (1.1) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 13 Nov 2009 18:13:24 +0100
