=== debian/control ===
Source: prism-webapp-documentaryfilmnet
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-documentaryfilmnet
Architecture: all
Depends: prism
Homepage: http://www.documentary-film.net/
Description: Documentary Film.net WebApp for Prism
 Documentary Film.net WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
